Table of Contents

Class: Ephemeral | Twisted-0.17.4/twisted/persisted/styles.py
--- | ---

This type of object is never persisted; if possible, even references to it are eliminated.

Methods |
--- | ---
__getstate__ __setstate__
| __getstate__

    __getstate__ ( self )

| __setstate__

    __setstate__ ( self,  state )

Table of Contents

This document was automatically generated on Sat Apr 20 01:31:01 2002 by HappyDoc version 2.0